object{
    width:100%;
    height:100%;
}

:root{
    --width: 1920px;
    --newsHeight: calc(var(--width) / 100 * 4.7);
}
.news__container{
    background-color: #831440;
    margin: 0 auto;
    /* opacity: 0.5; */
    position: relative;
    bottom: var(--newsHeight);
    height: var(--newsHeight);
    width: var(--width);

    display: flex;
}
.news__title{
    flex: 1;

    font-size: calc(var(--width) / 100 * 3);
    font-weight: 900;
    color: white;
    text-shadow: calc(var(--width) / 100 * 0.11) calc(var(--width) / 100 * 0.11) calc(var(--width) / 100 * 0.11) black;

    display: flex;
    align-items: center;
    justify-content: center;
}
.news__items{
    flex: 11;
    background-color: #242424;
    margin: calc(var(--width) / 100 * 0.39) calc(var(--width) / 100 * 1) calc(var(--width) / 100 * 0.39) calc(var(--width) / 100 * 0);
    border-radius: calc(var(--width) / 100 * 3);
    padding: 0vw calc(var(--width) / 100 * 1.5);
    color: white;
    font-size: calc(var(--width) / 100 * 2.2);

    display: flex;
    align-items: center;

    overflow: hidden;
}
.link__container{
    margin: calc(var(--width) / 100 * 1) 0vw;

    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}



.vertical-carousel__container{
    position: relative;
    transition: bottom 0.4s ease-in-out;
    width: 100%;
}
.vertical-carousel__item{
    color: white;
    font-weight: 900;
    text-decoration: none;    
}
.vertical-carousel__item:hover{
    text-decoration: underline;
}